/*
Theme Name: ideaWeb D5
Theme URI: http://www.ideaweb.es
Version: 18.23
Author: ideaWeb diseño de paginas web en Madrid
Author URI: http://www.ideaweb.es
Template: Divi
*/

@import url("../Divi/style.css");

/*-------------------------mod profesores--------------*/
.info-profesor-item
{
	margin:10px auto!important;
}
.info-profesor-item img
{
	max-width:150px!important;
	border-radius:900px;
}
.info-profesor-item h3
{
  padding-bottom:0px!important;
}
.info-profesores-lista
{
	padding:30px;
}